<?xml version="1.0" encoding="UTF-8" ?>
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/9.0/phpunit.xsd"
         verbose="true"
         colors="true"
         bootstrap="../vendor/autoload.php">
    <testsuite name="Tests">
        <directory>../tests</directory>
    </testsuite>
    <filter>
        <whitelist>
            <directory suffix=".php">../src</directory>
        </whitelist>
    </filter>
</phpunit>
